/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04/05/2018, 11:20:55 AM
    Author     : jdiazi
*/


.footer-widget {
    border: 1px solid #444;
    height: 100%;
    width: 100%;
}

@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:300,400);
* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
section {
    position: relative;
    width: 100%;
    height: 100%;
}
section::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 80%;

}
section h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font : normal 300 64px/1 'Josefin Sans', sans-serif;
    text-align: center;
    white-space: nowrap;
}
@-webkit-keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}



.demo a {
    position: fixed;
    bottom: 20px;
    left: 50%;
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #56b6c8;
    font : normal 400 20px/1 'Josefin Sans', sans-serif;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
}
.demo a:hover {
    opacity: .5;
}

#section07 a {
    padding-top: 80px;
}
#section07 a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 5px solid #56b6c8;
    border-bottom: 5px solid #56b6c8;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb07 2s infinite;
    animation: sdb07 2s infinite;
    opacity: 0;
    box-sizing: border-box;
}
#section07 a span:nth-of-type(1) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
#section07 a span:nth-of-type(2) {
    top: 16px;
    -webkit-animation-delay: .15s;
    animation-delay: .15s;
}
#section07 a span:nth-of-type(3) {
    top: 32px;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}
@-webkit-keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes sdb07 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}






 em {
    font-size: 0.8vw;
}
/*.tittlecne{
    font-size: 3vw;
}*/
.deshabilitar{
         pointer-events:none;
         opacity:0.6; 
}
.ocultar{
  display:none;  
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #0e9395;
    color: #ffffff;
}
.nav-tabs>li>a {

    color: #000000;
    background-color: #eeeeee;
}
@-webkit-keyframes swing{
        15%
        {
            -webkit-transform: translateX(5px);
            transform: translateX(5px);
        }
        30%
        {
            -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
        }
        50%
        {
            -webkit-transform: translateX(3px);
            transform: translateX(3px);
        }
        65%
        {
            -webkit-transform: translateX(-3px);
            transform: translateX(-3px);
        }
        80%
        {
            -webkit-transform: translateX(2px);
            transform: translateX(2px);
        }
        100%
        {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
        }
        @keyframes swing
        {
        15%
        {
            -webkit-transform: translateX(5px);
            transform: translateX(5px);
        }
        30%
        {
            -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
        }
        50%
        {
            -webkit-transform: translateX(3px);
            transform: translateX(3px);
        }
        65%
        {
            -webkit-transform: translateX(-3px);
            transform: translateX(-3px);
        }
        80%
        {
            -webkit-transform: translateX(2px);
            transform: translateX(2px);
        }
        100%
        {
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
        }
        .swing:hover
        {
        -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
        }
        .hoverDiv {background: #F5F5F5;}
        .hoverDiv:hover {background: #e8e8e8;}


        .hoverDiv2:hover {background: #e8e8e8 !important;}
        /*tabala responsiva */
        @media screen and (max-width: 600px) {
        table {
            width:100%;
        }
        thead {
            display: none;
        }
        tr:nth-of-type(2n) {
            background-color: inherit;
        }
        tr td:first-child {
            background: #f0f0f0;
            font-weight:bold;
            font-size:1.3em;
        }
        tbody td {
            display: block;
            text-align:center;
        }
        tbody td:before {
            content: attr(data-th);
            display: block;
            text-align:center;
        }
    }